読者です 読者をやめる 読者になる 読者になる

万年素人からHackerへの道

万年素人がHackerになれるまで殴り書きするぜ。

uFrameやってみる(Unity 5.3.1f1)

Unityは5.3.1f1を使っている。 uFrameやってみる。 Asset Storeの1.6.3.r1のバージョンを使うことにした。 uFrame-1.5.1r2とuFrame-1.6.3r1のUnityパッケージが存在する。 このバージョンがあたらしいuFrame-1.6.3r1を展開してみる。 すると早速大量のエラー…